local t = Def.ActorFrame {};
local player = Var "Player";

t[#t+1] = LoadActor("j_judg") .. {
	Condition=GetProTiming(player) == false;
};

t[#t+1] = LoadActor("j_prot") .. {
	Condition=GetProTiming(player) == true;
	InitCommand=cmd(y,-20;visible,false);
};

return t